#---------------EDITOR-STYLES {
}

.editor-titel {
	color: #3E3E3E;
	font-family: 'Exo 2', "sans-serif;";
	font-style: italic;
	font-size: 20px;
	font-weight: 700;
	}

	hr {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	background-color: #B7B7B7;
	border-width: 0px;
	border-style: none;
	width: 100%;
	color: #B7B7B7;
}